[Xmonad] Issue 29 in xmonad: MergeFB " Pseudo" Xinerama not supported

codesite-noreply at google.com codesite-noreply at google.com
Sun Jun 24 06:04:24 EDT 2007

Issue 29: MergeFB "Pseudo" Xinerama not supported

Comment #4 by Ulrich.Pfeifer:
Did re-run autoreconf and recompile and reinstall x11-extras.
Recompiled xmonad - same result I am afraid.


You received this message because you are listed in the owner
or CC fields of this issue, or because you starred this issue.
You may adjust your issue notification preferences at:

More information about the Xmonad mailing list